# Global settings apply to all other entries
global:
        broker: pe1rxf.ampr.org             # The MQTT broker we are going to use
        port: 1883                          # The tcp port of the MQTT broker
        topic_root: hamnet_aprs_nodes       # MQTT topic root
        poll_rate: 300                      # Number of second between polling
topics:
    # MQTT topic: each telemtry node has its own name (sub root) and must be unique
    - name: solar_generator
      telemetry_file: /home/marcel/ham/aprs_utils/aprs_log/latest_telemetry_PE1RXF-9.dat
      # Defines the names of the values in the telemetry_file. Also defines the number of entries in this file.
      # So make sure the number of descriptions match the number of values in the telemetry_file!
      description:
        - soc
        - voltage
        - power
        - temperature
